Delete workflow definition for template
Deletes the specified template’s workflow definition if it has one.
Note: If the specified template does not have a workflow definition, this endpoint returns a 200 response.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
templateId
The ID of the template.
Response
Successful response.
Errors
400
Bad Request Error